## vapoursynth-scrawl-dmo 1.0

=== debian/changelog ===
vapoursynth-scrawl-dmo (1.0-dmo2) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 18:16:39 +0200

vapoursynth-scrawl-dmo (1.0-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 10:06:58 +0200
