=== debian/control ===
Source: vapoursynth-scrawl-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-scrawl
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-scrawl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: simple text output plugin for vapoursynth
 This is a simple text output plugin for VapourSynth. It doesn't use any
 external libraries for drawing the text. It uses a built-in bitmap font:
 the not-bold, 8×16 version of Terminus. The font was not modified, only
 converted from PCF to an array of bytes.
 .
 The font covers Windows-1252, which is a superset of ISO-8859-1 (aka
 latin1). Unprintable characters get turned into underscores. Long lines
 get wrapped in a dumb way. Lines that end up too low to fit in the frame
 are silently dropped.
